body{background:#4990d1 url(./images/bg.png) repeat-x;}

.site{position:absolute; left:50%; top:0px; padding:0px; margin:0px 0px 0px -455px; width:911px;}
.logo img{ filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); }
.logo{ display: inline-block; position:absolute; top:32px; left:50%; z-index:10; margin-left:-435px; }
.logo{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/logo.png'); }

.issue{padding-left:4px; width:907px; float:left;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='./images/text_bg.png');}
.issue[class]{background:url(./images/text_bg.png);}
.issue_menu{float:right; list-style:none; padding:50px 0px 0px 0px; margin:0px 3px 0px 0px; width:742px; background:#24232d; height:81px;}
.issue_menu li{float:right; padding:10px 40px 0px 0px;}
.issue_menu a{text-decoration:none; color:#ffffff; font:normal 14px century gothic, arial narrow, arial; }

.issue img{float:left; border:0px;}
.main_menu{position:absolute; z-index:40; left:50%; width:905px; padding:0px; margin:0px 0px 0px -452px; background:url(./images/menu_bg.png) repeat-x; height:35px; top:0px; }
.main_menu li{float:right; list-style:none;}

.c{clear:both;} 
.separate{float:left; height:8px; width:904px; background:url(./images/separate.png);}
.content{width:904px; float:left; background:url(./images/content_bg.png); height:275px;}
.content2{width:904px; float:left; background:#f0f0f0;}

.special_offers{width:254px; float:left;}
.special_offers .title{padding-top:20px; width:254; height:57px; background: url(./images/special_offers_top.png); text-align:center; color:#ffffff; font:normal 16px century gothic,arial;}
.special_offers_list{width:254px; height:139px; float:left; background:url(./images/special_offers_bg.png); font:normal 14px arial; color:#FFFFFF;}
.special_offers_list ul{list-style:none; padding:0px; margin:0px 0px 0px 50px;}
.special_offers_list li{padding-top:15px; border:0px;}
.special_offers a{color:#FFFFFF; text-decoration:none;}
.special_offers a:hover{text-decoration:underline;}
.spec_trans img{ filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); }
.spec_trans{ display: inline-block;}
.spec_trans{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/special_offers_bottom.png'); }


.left_menu{width:302px; float:left; background:#f7f7f7;}


.content_text{width:625px; float:left; padding:0px 0px 0px 25px;}
.content_text h1{padding:0px; margin:10px 0px 0px 0px; color:#FFFFFF; font:normal 30px century gothic, arial narrow, arial;}
.scrolling {height:210px; width:625px; overflow:auto;}
.component{font:normal 12px verdana; color:#ffffff; width:600px; text-align:justify;}
.component a{color:#FFFFFF; text-decoration:none;}
.component a:hover{text-decoration:underline;}

.items{width:577px; float:left; padding:0px 0px 0px 0px;}
.items h1{background:#a8a8a8; text-align:right; color:#FFFFFF; padding:0px 10px 0px 10px; margin:20px 0px 0px 0px; font:normal 28px century gothic, arial narrow, arial;}

.more{position:relative; z-index:10;}

.item{margin:18px 0px 0px 12px; background:#ffffff; width:270px; float:left; color:#666666; font:normal 12px century gothic, arial narrow, arial;}
.item2{margin:18px 0px 0px 0px; background:#ffffff; width:560px; float:left; color:#666666; font:normal 12px century gothic, arial narrow, arial;}

.item_text{float:left; padding:0px 10px 0px 10px; width:250px;}
.item_text2{float:left; padding:0px 10px 0px 10px; width:560px;}

.item_text h2{color:#666666; font:normal 14px verdana; text-decoration:underline;}
.item_text img{float:left; width:250px;}

.footer{float:left; width:904px; background:#24232d;}
.footer_list{float:left; padding:0px;}
.footer_list ul{float:left; list-style:none; padding:5px 0px 0px 0px; margin:0px; width:784px;}
.footer_list li{float:left; padding:10px 0px 0px 40px;}
.footer_list a{text-decoration:none; color:#ffffff; font:normal 14px century gothic, arial narrow, arial; }

.main_cat_desc{width:844px; padding:30px; height:80px; top:393px; position:absolute !important; left:50%; margin:0px 0px 0px -451px; display:block; font:normal 14px century gothic, arial narrow, arial; text-align:left; color:#2e3b43;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='./images/main_bg.png');}
.main_cat_desc[class]{background:url(./images/main_bg.png);}

.main_cat_desc h1{margin:0px; padding:0px;}
.main_cat_desc p{font-size:12px;}

.bottom{font:normal 11px verdana; text-align:center; color:#FFFFFF;}

	.panel_container0 {width:452px; padding:0px; top:473px; position:absolute !important; left:50%; 
  margin:0px 0px 0px -451px; display:block; 
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='./images/main_bg.png');}
  .panel_container0[class]{background:url(./images/main_bg.png);}
  .panel_container0 h3{padding:0px; margin:15px; text-align:center;}
  .panel_container0 a{font:normal 14px century gothic, arial narrow, arial; color:#2e3b43; text-decoration:none;}

	.panel_container1 {width:453px; padding:0px; top:473px; position:absolute !important; left:50%; 
  margin:0px 0px 0px 0px; display:block; 
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='./images/main_bg.png');}
  .panel_container1[class]{background:url(./images/main_bg.png);}
  .panel_container1 h3{padding:0px; margin:15px; text-align:center; }
  .panel_container1 a{font:normal 14px century gothic, arial narrow, arial; color:#2e3b43; text-decoration:none;}
	

.search{padding:14px; float:left; width:262px;}
.input_field{float:left; width:100%; color:#a0a0a0;}
.search a{float:left; color:#666666; font:normal 11px verdana;}
.left_menu ul{float:left; padding:0px 25px 0px 25px; width:252px; margin:0px; list-style:none; font:normal 11px verdana;}
.left_menu li{padding:8px 0px 8px 15px; border-bottom:1px dotted #666666; float:left; width:100%;} 
.left_menu li a{color:#666666; text-decoration:none;}
.left_menu li a:hover{color:#3477a8;}
.left_menu .selected{color:#3477a8;}
.webshop_special{padding:25px; float:left;}
.webshop_special .special_offers_list li{padding-top:15px; border:0px;}


/*////////////////////////////////////////////////////////////////////6
/* Gallery styles */

#main{float:left; padding-bottom:10px;}

#main #gallery{
	/* CSS3 Box Shadow */
	-moz-box-shadow:0 0 3px #AAAAAA;
	-webkit-box-shadow:0 0 3px #AAAAAA;
	box-shadow:0 0 3px #AAAAAA;
	
	/* CSS3 Rounded Corners */
	
	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
	
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;
	
	border:1px solid white;
	
	background:url(images/panel.jpg) repeat-x bottom center #ffffff;
	
	/* The width of the gallery */
	width:320px;
	overflow:hidden;
}

#main #slides{
	/* This is the slide area */
	height:240px;
	
	/* jQuery changes the width later on to the sum of the widths of all the slides. */
	width:320px;
	overflow:hidden;
}

#main .slide{
	float:left;
}

#main #menu{
	/* This is the container for the thumbnails */
	height:45px;
}

#main ul{
	margin:0px;
	padding:0px;
}

#main li{
	/* Every thumbnail is a li element */
	width:60px;
	display:inline-block;
	list-style:none;
	height:45px;
	overflow:hidden;
}

#main li.inact:hover{
	/* The inactive state, highlighted on mouse over */
	background:url(images/pic_bg.png) repeat;
}

#main li.act,li.act:hover{
	/* The active state of the thumb */
	background:url(images/active_bg.png) no-repeat;
}

#main li.act a{
	cursor:default;
}

#main .fbar{
	/* The left-most vertical bar, next to the first thumbnail */
	width:2px;
	float:left;
	background:url(images/divider.png) no-repeat right;
}

#main li a{
	display:block;
	background:url(images/divider.png) no-repeat right;
	height:35px;
	padding-top:10px;
	text-align:center; font:normal 14px verdana; padding-top:13px; text-decoration:none; color:#666666;
}

#main a img{
	border:none;
}

.backwards{
  unicode-bidi:bidi-override;
  direction:rtl;
  background:transparent;
  text-decoration:underline;
  padding:0 4px;
  color:#000000;
  text-decoration:none;
}

.backwards:hover{text-decoration:underline;}
